package com.eclipsesource.v8.debug.mirror;

import com.tencent.matrix.trace.core.AppMethodBeat;

public enum ObjectMirror$PropertyKind {
    Named(1),
    Indexed(2);
    
    int index;

    static {
        AppMethodBeat.o(74889);
    }

    private ObjectMirror$PropertyKind(int i) {
        this.index = i;
    }
}
